@charset "utf-8";
.modal-overlay {
    z-index:2;
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
	height:100%;/*for old Safari*/
    height:100vh;
    background-color:rgba(0,0,0,.5)}
.modal-overlay (:target) {height:100%\9} /* IE9,10 */
a.modal-open:hover {cursor:pointer}
.modal-content {
    position:fixed;
    display:none;
    z-index:3;
    margin:10px;
    padding:40px 15px 15px;
	border-radius:20px;
    background:#fff}
.modal-close {
	position:absolute;
	top:5px;
	right:10px;
	color:#1a72b5;
	font-size:30px;
	line-height:1;
	font-weight:bold;
	text-decoration:none;}
a.modal-close:hover {
	color: #1a72b5;
	cursor:pointer;
	background: none;
	border: none;
	opacity:.6;
}
video {
	max-width: 100%;
	height: auto;
}
@media screen and (max-height: 640px) {
/*	.modal-content {padding:10px}*/
	a.modal-close:hover {opacity:1}
}
@media screen and (max-width: 736px) {
/*	.modal-content {padding:10px}*/
	a.modal-close:hover {opacity:1}
}

